<div id="reports" class="table table_default" v-cloak>
  <div class="table__body">
    <div v-for="report in objects" :id="report.id" class="table__item mod">
      {% include 'report/reports-list-item.html' %}
    </div>
  </div>
</div>
